.content-mv {
  background: #f2f5bc;
}
.dictionary_card_inner .vegetable_img {
  width: 28.8%;
}
@media only screen and (max-width: 640px){
  .dictionary_card_inner .vegetable_img {
    max-width: 309px;
    width: 100%;
  }
}
.content-mv .vege_lead p {
  color: #759601;
  margin-top: 28px;
}
@media only screen and (max-width: 640px){
  .content-mv .vege_lead p {
    margin-top: 4px;
  }
}
.content-mv .vege_lead p span {
  font-weight: bold;
}
.content-mv .vege_lead p span:before{
  background: url(/sp/asaduke/vege_plaza/img/cabbage/vege_cabbage_leaf_left.png) no-repeat;
  background-size: 68px auto;
}
.content-mv .vege_lead p span:after{
  background: url(/sp/asaduke/vege_plaza/img/cabbage/vege_cabbage_leaf_right.png) no-repeat;
  background-size: 68px auto;
}

.content-mv .main_visual .lead{
  max-width: 345px;
  margin: 0 auto;
  width: 100%;
}
@media only screen and (max-width: 640px){
  .content-mv .main_visual .lead{
    max-width: 291px;
  }
}
.content-mv .main_visual .main{
  max-width: 336px;
  margin: 0 auto;
  width: 100%;
}
@media only screen and (max-width: 640px){
  .content-mv .main_visual .main{
    max-width: 225px;
  }
}
.content-mv .main_visual .main_img {
  width: 32.59%;
  margin: 18px auto 0;
  max-width: 553px;
}
@media only screen and (max-width: 640px){
  .content-mv .main_visual .main_img {
    width: 69.27%;
    margin: 16px auto 0;
  }
}

.content-harvest .map .pins01{
  bottom: 16.77%;
  right: 36.47%;
}
.content-harvest .map .pins02{
  bottom: 16.77%;
  right: 35.58%;
}
.content-harvest .map .pins03{
  bottom: 17.39%;
  right: 40.29%;

}
.content-harvest .map .pins04{
  bottom: 24.84%;
  right: 42.45%;
}
.content-harvest .map .pins05{
  bottom: 26.7%;
  right: 39.01%;
}
.content-harvest .map .pins06{
  bottom: 18.16%;
  right: 50.29%;
}
.content-tips_inner {
  background: url(/sp/asaduke/vege_plaza/img/cabbage/vege_cabbage_tips_bg_pc.png) no-repeat center center;
  background-size: cover;
}
@media only screen and (max-width: 640px){
  .content-tips_inner {
    background: url(/sp/asaduke/vege_plaza/img/cabbage/vege_cabbage_tips_bg_sp.png) no-repeat;
    background-position: center bottom ;
    background-size: 100% auto;
  }
}

.content-tips .tips_cont dt{
  color: #9dbd0a;
  background: url(/sp/asaduke/vege_plaza/img/cabbage/vege_cabbage_tips_line.png) center bottom;
  background-size: 100% 3px;
  background-repeat: repeat-x;
}
